#ifndef CMWCALILASERKERF_H
#define CMWCALILASERKERF_H

#include "cmwidget.h"
#include "export_laser_cali_driver.h"
namespace Ui {class CMWCaliLaserKerf;};

class LASER_CALI_DRIVER_EXPORT CMWCaliLaserKerf : public CMWidget
{
	Q_OBJECT

public:
	CMWCaliLaserKerf(QWidget *parent = 0);
	~CMWCaliLaserKerf();

	virtual void MInit();
	void SetProcess(int iProcessID);
private:
	Ui::CMWCaliLaserKerf *ui;
	int m_iProcessId;
};

#endif // CMWCALILASERKERF_H
